技术CTO-关注编程入门知识,提供编程入门教程

您的位置: 首页 > 移动开发 > android > 正文

最新版本_adt-bundle-windows-x86_64-20140702 无法建立avd

来源: 技术CTO 阅读:

不是说:"
__ADT Bundle包含了Eclipse、ADT插件和SDK Tools,是已经集成好的IDE,只需安装好Jdk即可开始开发,推荐初学者下载ADT Bundle,不用再折腾开发环境。
"
为什么我下了最新的 版本,还是无法建立 AVD.

创建项目的其中一步
这里是SDK管理器和avd创建器,大侠看看还差什么东西?

google怎么就不能提供个全面点的工具,下来就可以用,搭建个环境比学实际开发还费事阿.

这是因为你里面缺少安卓的SDK。
在Android SDK Manager中更新相应的SDK就可以了。
引用 4 楼 lvxiaobin1025 的回复:
在Android SDK Manager中更新相应的SDK就可以了。


还要更新阿,我下的是最新版的, adt-bundle-windows-x86_64-20140702, 不是已经 包含了Eclipse、ADT插件和SDK Tools,是已经集成好的IDE了吗?sdk 还要怎么更新阿?
你创建时选的SDK是2.2版本,你看你的Android SDK Manager中有2.2的SDK吗?
你没有image 


SDK manager 把 下面的installed 勾掉

然后就可以看到 很多待选的 image 把你想要的image下载下来
出现同样的问题,问题是现在更新下载不了。还是试试一步一步配置吧

^_^ 如果您热爱技术、热爱编程,想与更多的朋友一起交流学习,欢迎加入本站官方QQ群:345733473 ^_^